@charset "UTF-8";
.preorder_2020ss {
  width: 100%;
  margin: 9.33333vw auto 40.53333vw;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, "Hiragino Kaku Gothic Pro", HiraKakuProN-W3, 游ゴシック体, YuGothic, "游ゴシック Medium", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
  .preorder_2020ss .pc_only {
    display: none; }
  .preorder_2020ss a {
    display: block; }
  .preorder_2020ss img {
    display: block;
    width: 100%; }
  .preorder_2020ss .img {
    width: 100%; }
  .preorder_2020ss .blk .inner01 {
    margin: 0 auto 13.33333vw; }
  .preorder_2020ss .blk .inner02 {
    margin: 0 auto 14vw; }
  .preorder_2020ss .top_blk {
    text-align: center;
    margin-bottom: 13.33333vw; }
    .preorder_2020ss .top_blk .ttl01 {
      width: 70.26667vw;
      margin: 0 auto 6vw; }
    .preorder_2020ss .top_blk .sub_ttl {
      width: 90vw;
      margin: 0 auto 8vw;
      border-bottom: 1px solid #000;
      padding-bottom: 8vw; }
      .preorder_2020ss .top_blk .sub_ttl img {
        width: 55.06667vw;
        margin: 0 auto; }
    .preorder_2020ss .top_blk .ttl02 {
      width: 54vw;
      margin: 0 auto 4.8vw; }
    .preorder_2020ss .top_blk .txt {
      font-size: 3.2vw;
      line-height: 2;
      letter-spacing: .08em; }
    .preorder_2020ss .top_blk .txt02 {
      display: none; }
    .preorder_2020ss .top_blk .btn {
      margin-top: 8.53333vw; }
      .preorder_2020ss .top_blk .btn a {
        width: 37.33333vw;
        height: 7.73333vw;
        margin: 0 auto;
        background-image: url(../../img/btn_viewmore_sp.png);
        background-repeat: no-repeat;
        background-size: 100%; }
        .preorder_2020ss .top_blk .btn a.close {
          background-image: url(../../img/btn_close_sp.png); }
  .preorder_2020ss .blk01 {
    width: 85.06667vw;
    margin: 0 auto; }
    .preorder_2020ss .blk01 .inner01,
    .preorder_2020ss .blk01 .inner02 {
      width: 100%; }
  .preorder_2020ss .blk02 .inner01 {
    width: 85.06667vw; }
  .preorder_2020ss .blk03 .inner01 {
    width: 80vw;
    margin-left: 4.93333vw; }
  .preorder_2020ss .blk03 .inner02 {
    width: 70vw;
    margin-left: 30vw; }
  .preorder_2020ss .blk04 .inner01 {
    width: 60vw;
    margin-left: 8vw; }
  .preorder_2020ss .blk05 .inner01 {
    width: 85.06667vw;
    margin-bottom: 5.33333vw; }
  .preorder_2020ss .blk05 .inner02 {
    width: 74.93333vw; }
  .preorder_2020ss .blk06 .inner01 {
    width: 90vw;
    margin-left: 0; }
  .preorder_2020ss .blk07 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk07 .inner01 {
      width: 85.06667vw; }
    .preorder_2020ss .blk07 .inner02 {
      width: 80vw;
      margin-left: 14.93333vw; }
  .preorder_2020ss .blk08 .inner01 {
    width: 74.93333vw;
    margin-left: 17.06667vw; }
  .preorder_2020ss .blk09 .inner01 {
    width: 85.06667vw;
    margin-left: 4.93333vw; }
  .preorder_2020ss .blk09 .inner02 {
    width: 74.93333vw;
    margin-left: 20.26667vw; }
  .preorder_2020ss .blk10 .inner01 {
    width: 90.13333vw;
    margin-bottom: 5.33333vw; }
  .preorder_2020ss .blk10 .inner02 {
    width: 90.13333vw;
    margin-bottom: 16vw; }
  .preorder_2020ss .blk11 .inner01 {
    width: 60vw;
    margin-left: 32vw; }
  .preorder_2020ss .blk11 .inner02 {
    width: 80vw;
    margin-left: 4.93333vw; }
  .preorder_2020ss .blk12 .inner01 {
    width: 85.06667vw; }
  .preorder_2020ss .blk13 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk13 .inner01 {
      width: 70vw;
      margin-left: 4.93333vw; }
    .preorder_2020ss .blk13 .inner02 {
      width: 70.13333vw;
      margin-left: 24.53333vw;
      margin-bottom: 5.33333vw; }
  .preorder_2020ss .blk14 .inner01 {
    width: 70.13333vw;
    margin-left: 24.93333vw; }
  .preorder_2020ss .blk14 .inner02 {
    width: 85.06667vw;
    margin-bottom: 16vw; }
  .preorder_2020ss .blk15 .inner01 {
    width: 85.06667vw; }
  .preorder_2020ss .blk16 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk16 .inner01 {
      width: 60vw;
      margin-left: 8vw; }
    .preorder_2020ss .blk16 .inner02 {
      width: 80vw;
      margin-left: 15.06667vw; }
  .preorder_2020ss .blk17 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk17 .inner01 {
      width: 80vw;
      margin-left: 0; }
    .preorder_2020ss .blk17 .inner02 {
      width: 80vw; }
  .preorder_2020ss .blk18 .inner01 {
    width: 70vw;
    margin-left: 25.06667vw; }
  .preorder_2020ss .blk19 .inner01 {
    width: 70vw;
    margin-left: 8vw; }
  .preorder_2020ss .blk19 .inner02 {
    width: 85.06667vw; }
  .preorder_2020ss .blk20 .inner01 {
    width: 70.13333vw; }
  .preorder_2020ss .blk21 {
    width: 80vw;
    margin-left: 15.06667vw; }
    .preorder_2020ss .blk21 .inner01,
    .preorder_2020ss .blk21 .inner02 {
      width: 100%; }
  .preorder_2020ss .blk22 .inner01 {
    width: 80vw;
    margin-left: 4.8vw; }
  .preorder_2020ss .blk22 .inner02 {
    width: 65.06667vw;
    margin-left: 26.93333vw; }
  .preorder_2020ss .blk23 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk23 .inner01 {
      width: 74.93333vw; }
    .preorder_2020ss .blk23 .inner02 {
      width: 90.13333vw; }
  .preorder_2020ss .blk24 .inner01 {
    width: 60vw;
    margin-left: 34.93333vw; }
  .preorder_2020ss .blk25 .inner01 {
    width: 85.06667vw;
    margin-left: 0; }
  .preorder_2020ss .blk25 .inner02 {
    width: 85.06667vw; }
  .preorder_2020ss .blk26 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk26 .inner01 {
      width: 80vw;
      margin-left: 0; }
    .preorder_2020ss .blk26 .inner02 {
      width: 70.13333vw; }
  .preorder_2020ss .blk27 .inner01 {
    width: 74.93333vw;
    margin-left: 20vw; }
  .preorder_2020ss .blk28 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
    .preorder_2020ss .blk28 .inner01 {
      width: 85.06667vw;
      margin-left: 4.93333vw; }
    .preorder_2020ss .blk28 .inner02 {
      width: 85.06667vw; }
  .preorder_2020ss .blk29 .inner01 {
    width: 70.13333vw;
    margin-left: 25.06667vw; }
  .preorder_2020ss .blk30 {
    width: 90.13333vw;
    margin: 0 auto; }
    .preorder_2020ss .blk30 .inner01,
    .preorder_2020ss .blk30 .inner02 {
      width: 100%; }
  .preorder_2020ss .bottom_blk {
    width: 90.13333vw;
    margin: 5vw auto 0; }
